Bug 1809025

Summary: mozilla-https-everywhere EPEL8
Product: [Fedora] Fedora EPEL Reporter: hfk
Component: mozilla-https-everywhereAssignee: Russell Golden <niveusluna>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: dominik, niveusluna
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: mozilla-https-everywhere-2020.5.20-1.fc32 mozilla-https-everywhere-2020.5.20-1.fc31 mozilla-https-everywhere-2020.5.20-1.el8 mozilla-https-everywhere-2020.5.20-1.el7 mozilla-https-everywhere-2020.5.20-1.el6 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-08-09 02:18:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description hfk 2020-03-02 09:46:58 UTC
Please build mozilla-https-everywhere in EPEL8.

Comment 1 Fedora Update System 2020-07-31 15:04:44 UTC
FEDORA-EPEL-2020-684a47c87c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-684a47c87c

Comment 2 Fedora Update System 2020-07-31 15:04:48 UTC
FEDORA-2020-d2bc0f37b9 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2bc0f37b9

Comment 3 Fedora Update System 2020-07-31 15:04:50 UTC
FEDORA-2020-a44e6574eb has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-a44e6574eb

Comment 4 Fedora Update System 2020-07-31 15:04:53 UTC
FEDORA-EPEL-2020-f3b0f8c209 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f3b0f8c209

Comment 5 Russell Golden 2020-07-31 15:11:36 UTC
My apologies for the late response. My laptop decided to stop receiving power from anything, including battery, for a few months there. My only option was a work machine, and I am not allowed to install Linux on there for obvious reasons.

I have submitted the package for EPEL 8, and it should enter the testing repo during resync tonight.

While waiting for it to go through testing, you can grab it from my copr repo. To enable the repo, use (as root or sudo):

dnf copr enable niveusluna/mozilla-https-everywhere

Again, my apologies for the late response. I hope you enjoy the package.

Comment 6 Fedora Update System 2020-08-01 01:19:53 UTC
FEDORA-2020-d2bc0f37b9 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d2bc0f37b9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d2bc0f37b9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-08-01 01:28:48 UTC
FEDORA-EPEL-2020-684a47c87c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-684a47c87c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-08-01 01:36:05 UTC
FEDORA-2020-a44e6574eb has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-a44e6574eb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-a44e6574eb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-08-01 01:41:53 UTC
FEDORA-EPEL-2020-f3b0f8c209 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f3b0f8c209

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-08-01 01:45:03 UTC
FEDORA-EPEL-2020-1aa81038ca has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-1aa81038ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-08-09 02:18:03 UTC
FEDORA-2020-a44e6574eb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-08-09 03:12:42 UTC
FEDORA-2020-d2bc0f37b9 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-08-16 00:36:40 UTC
FEDORA-EPEL-2020-684a47c87c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-08-16 01:00:54 UTC
FEDORA-EPEL-2020-f3b0f8c209 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-08-16 01:47:06 UTC
FEDORA-EPEL-2020-1aa81038ca has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.